## fai 5.8.4+nmu1

=== debian/changelog ===
fai (5.8.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:58:39 +0800
