## fai 5.9.1

=== debian/changelog ===
fai (5.9.1) unstable; urgency=low

  * remove support for old CentOS 5/6/7 releases
  * examples: update class CENTOS for CentOS 8, use dnf instead of yum
  * grub.cfg: add search
  * check-cross-arch: check binary 'more' instead of 'ls'
  * scripts/DEBIAN/40-misc: add missing $target
  * mk-basefile: add --numeric-owner, add CentOS 8

 -- Thomas Lange <lange@debian.org>  Fri, 24 Jan 2020 22:15:32 +0100

fai (5.9) unstable; urgency=low

  [ Thomas Lange ]
  * Parser.pm: allow more spaces, closes: #945164
  * new scripts fai-link, fai-sed
  * fai-cd: add support for UEFI
  * grub.cfg, grub.cfg.autodiscover: add UEFI support, fix legacy boot
    config
  * fai-kvm: add option -E, support for UEFI
  * NFSROOT: do not install subversion, add grub-efi-amd64-bin, move some
    packages to default section
  * get-boot-info: remove loop, fix wrong IP settings in boot.log
  * check-cross-arch: add support if /bin/ls is a symlink
  * fai-make-nfroot: delete tmp dir before using it
  * task_inventroy, task_sysinfo: print UEFI boot infos if available
  * 85-efi-classes: script that defined classes for disk configs when
    booting with UEFI

  [ Vinzenz Vietzke ]
  * Extending zypper install commands for patterns and products

  [ corbolais ]
  * fix several typos

 -- Thomas Lange <lange@debian.org>  Tue, 07 Jan 2020 09:20:52 +0100

fai (5.8.9) unstable; urgency=medium

  * install_packages: fix bug that created package lists with additional
    packages

 -- Thomas Lange <lange@debian.org>  Fri, 04 Oct 2019 23:31:14 +0200

fai (5.8.8) unstable; urgency=medium

  * no source changes, new version needed because of wrong upload before

 -- Thomas Lange <lange@debian.org>  Thu, 03 Oct 2019 23:26:05 +0200

fai (5.8.7) unstable; urgency=low

  [ Thomas Lange ]
  * subroutines: support apt keys like package_config/CLASS.gpg
  * install_packages: handle shell variables in a package name
  * fai-mirror: add option -V, Closes: #909576
    avoid variable name clashes
  * fcopy: do not fail if File::lchown module is not available,
    Closes: #925590
  * fai-guide.txt: better explain first server installation,
    add section about nfsroot and NFS v4
  * fai-chboot: remove redundant message
  * savelog.LAST.sh: add ignore patterns
  * use command -v instead of type and which

 -- Thomas Lange <lange@debian.org>  Thu, 19 Sep 2019 09:54:10 +0200

fai (5.8.6) unstable; urgency=high

  * DEMO/10-misc: fix variable name

 -- Thomas Lange <lange@debian.org>  Fri, 30 Aug 2019 10:55:47 +0200

fai (5.8.5) unstable; urgency=high

  [ Thomas Lange ]
  * fai-make-nfsroot, add conf/fai-project.gpg:
    add key for fai-project.org repository, Closes: #933185
  * fai-make-nfsroot: use long key ID
  * subroutines: remove wait_for_jobs() and jobrunning(), prevent
    undefined variable
    umount /run/dev in target, Closes: #928981
  * fai-mirror: allow packages without .deb suffix
  * fai-chboot: better info messages
  * fai-kvm: allow kvm options after --, Closes: #929679
  * fai-cd: make first partition bootable, Closes: #926693
  * Makefile: use sed instead of perl
  * add fai-server.maintscript
  * compat: use debhelper compat level 11
  * rules: use dh instead of dh_ tools
  * setup-storage: use internal variable name when in debug mode
  * Commands.pm: always set boot flag for /boot/efi, Closes: #931451
  * fai-cd.8: add option -V
  * fai-guide.txt: fix a lot of small typos
  * task_sysinfo: remove init.d call which does not exists any more
  * fai-mk-network: detect default network device
  * fai-guide.txt: update kernel version and some newer output examples
  * grub.cfg.autodiscover: drop unused option
  * check-cross-arch: add test if qemu static is needed in target

  [ Donovan Keohane ]
  * Commands.pm: fixes creating btrfs subvolumes
    https://github.com/faiproject/fai/pull/81

  [ mroelandts ]
  * fai-cd: add option -V

 -- Thomas Lange <lange@debian.org>  Thu, 29 Aug 2019 17:08:49 +0200
