=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Thomas Lange <lange@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
-Build-Depends: debhelper (>= 7), libgraph-perl
+Build-Depends: debhelper (>= 11), libgraph-perl
 Vcs-Git: https://github.com/faiproject/fai.git
 Vcs-Browser: https://github.com/faiproject/fai
 Homepage: https://fai-project.org
@@ -41,7 +41,7 @@
 Package: fai-server
 Architecture: all
 Depends: fai-client, e2fsprogs, debootstrap, xz-utils, ${misc:Depends}
-Recommends: nfs-kernel-server, isc-dhcp-server, tftpd-hpa | atftpd, openssh-server, openssh-client, openbsd-inetd | inet-superserver, libproc-daemon-perl
+Recommends: nfs-kernel-server, isc-dhcp-server, tftpd-hpa | atftpd, openssh-server, openssh-client, openbsd-inetd | inet-superserver, libproc-daemon-perl, dosfstools, mtools
 Suggests: debmirror, reprepro, xorriso, squashfs-tools, binutils, grub2, perl-tk, qemu-utils, fai-setup-storage
 Description: Fully Automatic Installation server package
  FAI is a non-interactive system to install, customize and manage
