## fai 5.9.4ubuntu1

=== debian/changelog ===
fai (5.9.4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic (not
        linux-image-server, which no longer exists).
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.
  * Dropped changes, no longer needed:
    - bin/fai-cd:
      + Add missing grub-common package.
    - examples/simple/scripts/GRUB_PC/10-setup:
      + Add command to regenerate grub.cfg.
  * Update to focal as the default instead of the long-obsolete artful.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Sep 2020 19:12:33 -0700

fai (5.9.4) unstable; urgency=low

  [ Emmanuel Kasper ]
  * control: add dependency procps

  [ Andrew Bezella ]
  * fai: initialize final_exit_code variable

  [ Thomas Lange ]
  * etc/NFSROOT: add class DEBIAN_, Closes: #956364
  * add support for Ubuntu focal 20.04
  * fai-make-nfsroot: fix dracut warning
  * mk-basefile: add bullseye, focal
  * 30-interface: also try altname of network interface
  * add ubuuntu focal support

 -- Thomas Lange <lange@debian.org>  Sun, 26 Apr 2020 22:08:56 +0200

fai (5.9.3) unstable; urgency=medium

  [ Thomas Lange ]
  * updatebase.UBUNTU,UBUNTU/90-apt: use hook for setting locale instead
    of debconf preseeding
  * FAIBASE/10-misc: only add /tmp entry to fstab if not in disk_config,
    first restore hosts.orig, then append my own IP

  [ Andrew Bezella ]
  * fai-divert: use which instead of command -v

 -- Thomas Lange <lange@debian.org>  Fri, 20 Mar 2020 15:40:53 +0100

fai (5.9.2) unstable; urgency=low

  [ Thomas Lange ]
  * upgrade standards version to 4.5.0, no changes
  * use debhelper-compat instead of debian/compat
  * fai-make-nfsroot: handle new packages dracut-live and dracut-squash,
    make sure initrd will only be generated once
  * fai-nfsroot.preinst: rename file to insserv does not complain
  * NFSROOT: add pigz, used by dracut, add nmve tool
  * task_sysinfo: list nvme devices
  * task_inventory: list nvme devices and virtual disks
  * 20-removable_media: no more entry for floppy in fstab
  * setup-storage: fix preserve with btrfs fs, Closes: #945239
    do not sync md devices after they are created,
    this only applies during an installation from nfsroot
    replaces mountdisks.DEFAULT
  * Init.pm: print debug info also at the end

  [ Donovan Keohane ]
  * fai-mirror: check if list is empty before calling reprepro
  * man pages: lots of proof reading
  * get-config-dir, fai-divert: Migrate which to command -v
  * Prefer 'grep -E' over 'egrep'

  [ Carsten Aulbert ]
  * fai-monitor: Add two more options to allow for custom strftime strings

 -- Thomas Lange <lange@debian.org>  Thu, 20 Feb 2020 21:37:26 +0100
