=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: fai
 Section: admin
 Priority: optional
-Maintainer: Thomas Lange <lange@debian.org>
-Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Lange <lange@debian.org>
+Standards-Version: 4.5.0
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
-Build-Depends: debhelper (>= 11), libgraph-perl
+Build-Depends: debhelper-compat (= 12), debhelper (>= 11), libgraph-perl
 Vcs-Git: https://github.com/faiproject/fai.git
 Vcs-Browser: https://github.com/faiproject/fai
 Homepage: https://fai-project.org
 
 Package: fai-client
 Architecture: all
-Depends: perl, file, libapt-pkg-perl, libfile-lchown-perl, iproute2, debconf-utils, ${misc:Depends}
+Depends: perl, file, libapt-pkg-perl, libfile-lchown-perl, iproute2, debconf-utils, procps, ${misc:Depends}
 Recommends: libgraph-perl, fdisk | util-linux (<< 2.29.2-3~)
 Suggests: logtail
 Breaks: fai-nfsroot (<< 5.2)
