=== debian/rules ===
#!/usr/bin/make -f

-include VERSION

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -Nfai-server -Nfai-quickstart
	sed -i 's/FAIVERSIONSTRING/$(VERSIONSTRING)/' debian/fai-client/usr/share/doc/fai-client/README

override_dh_installchangelogs:
	dh_installchangelogs -Nfai-server -Nfai-quickstart

override_dh_compress:
	dh_compress -Xexamples -X.pdf
