## fai 5.10.2ubuntu1

=== debian/changelog ===
fai (5.10.2ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic (not
        linux-image-server, which no longer exists).
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Apr 2021 23:52:34 -0700

fai (5.10.2) unstable; urgency=medium

  * make bullseye the default release, Closes: #986884
  * mount efivarfs when needed, Closes: #986820

 -- Thomas Lange <lange@debian.org>  Wed, 14 Apr 2021 13:58:20 +0200

fai (5.10.1) unstable; urgency=high

  [ Andreas Beckmann ]
  * fai-nfsroot.preinst: fix dpkg diversion clash, Closes: #984479

  [ Thomas Lange ]
  * fai-setup: prevent multiple IP ranges to appear in /etc/export,
    Closes: #984602
  * task_sysinfo: simplify pipe
  * get-boot-devices: better detect bond devices
  * fai: fix setting hostname to IP if multiple network devices have an IP
    address, but dhcp does not provide a host name, use ip -br
  * rc.local/FAISERVER, 10-conffiles: use deafault interface when multiple
    IP addresses are set

 -- Thomas Lange <lange@debian.org>  Fri, 12 Mar 2021 21:18:30 +0100

fai (5.10) unstable; urgency=low

  [ Eldon Koyle ]
  * fai-chboot: Add NFSROOT_SERVER to explicitly set NFS server

  [ Vagrant Cascadian ]
  * rules: improve reproducible builds

  [ Sébastien Gross ]
  * setup-storage: Add a list of all bootable devices to log file

  [ dpoon ]
  * fetch-basefile: Allow . characters in the name of base images

  [ Florian Schmaus ]
  * 10-rootpw: use here document to protect root password
  * Remove duplicated unattended-upgrades entry in package_config

  [ Carsten Aulbert ]
  * 10-setup: strip last p from nvme device names
  * GRUB_PC/10-setup: provide code for get_stable_devname

  [ Thomas Lange ]
  * GRUB_PC/10-setup: fix for #982182, add devices to debconf, do not use
    grub-probe any more
  * fai-disk-info: detect more nvme device names, Closes: #960245
  * fai-class: exit with correct exit code, allow early abort after each
    script, Closes: #961127
  * subroutines: do not show USERPW,
    add third parameter to task_error(), delay abortion in case of an
    error, recheck task error after calling fai-class,
    task_error now writes into two files instead of setting a shell
    variable, Closes: #918187
  * add $secsuite for supporting $release/updates and $release-security,
    Closes: #970064
  * fai-sed: change exit value if file was changed, add options -n -E
    simplify code
  * fai-make-nfsroot: add option -c, fix syntax error,
    use lpxelinux.0 as default which supports http, omit virtfs
    copy log file also into $nfsroot/var/tmp
  * nfsroot.conf: no need to exclude wget any more
  * fai: use unshare when calling chroot
  * mount2dir: ignore nfs mounts
  * several shellcheck fixes
  * fcopy: print file mode in octal
  * get-boot-info: use ip --brief, remove variables NETMASK,BROADCAST
  * NEWS: add change of fai-sed
  * mkramdisk: set tmpfs size to 80%
  * fai-chboot: move comment in config written to end of file
  * install_packages: do not write install_packages.list if dry-run
  * prcopyleft: new year, use my new email address
  * setup-storage: print which command failed
  * fai-kvm: add option -O, update options for network devices
  * subroutines: call udevadm trigger to get more infos about network
  * package_config/DEBIAN: add non-free wireless packages
  * 30-interface: remove obsolete test, use CIDR
  * mk-basefile: add bookworm,trixie releases
  * LAST/50-misc: add trixie release
  * 20-hwdetect.sh: use ip --brief
  * rc.local/FAISERVER: check /etc/network/interfaces.d/$IFACE for nic
    devices, Closes: #965262
  * 40-parse-profiles.sh: use mktemp instead of tempfile
  * fai-debconf: add test if subdir exists
  * fai-guide.txt: remove apt-key usage, prefer .gpg over .asc
  * fai-setup: fix setting $myip
  * NFSROOT: remove moreutils

 -- Thomas Lange <lange@debian.org>  Thu, 04 Mar 2021 20:50:20 +0100
