## fai 5.10.3

=== debian/changelog ===
fai (5.10.3) unstable; urgency=low

  * GRUB_PC/10-setup: fallback if pdevice is empty, Closes: #988987
  * 85-efi-classes: use loop and change order of classes
  * control: update standards version, no changes needed

 -- Thomas Lange <lange@debian.org>  Sat, 22 May 2021 18:34:45 +0200
