=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: fai
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Lange <lange@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Thomas Lange <lange@debian.org>
+Standards-Version: 4.5.1
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
 Build-Depends: debhelper-compat (= 12), debhelper (>= 11), libgraph-perl
 Vcs-Git: https://github.com/faiproject/fai.git
