=== debian/changelog ===
fai (5.10.3ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic (not
        linux-image-server, which no longer exists).
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Oct 2021 14:39:32 -0700
