## fai 5.10.3ubuntu1+11.0trisquel1

=== debian/changelog ===
fai (5.10.3ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Adapted for Trisquel. Fixes #28007

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 23:14:28 +0000
