## fai 6.0~alpha27

=== debian/changelog ===
fai (6.0~alpha27) experimental; urgency=low

  * experimental test

 -- Thomas Lange <lange@debian.org>  Tue, 01 Nov 2022 10:35:51 +0100
