=== debian/changelog ===
fai (6.0ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-generic.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.
  * Update bootstrap target to the current LTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 21:27:01 -0800

fai (6.0) unstable; urgency=low

  [ Thomas Lange ]
  * fai-do-scripts: write output of all scripts to scripts.log,
    remove code for old cfengine versions (1 and 2)
  * fai-make-nfsroot: drop support for .asc files, use only .gpg
  * add autopkgtest
  * install_packages: add release=<name>
    feature, Closes: #844377, add pacman support
    add --allow-change-held-packages
    parse apt-cache output, Closes: #990211
  * fetch-basefile: use curl instead of lftp for downloading
  * Commands.pm: special handling of nvme devices, Closes: #999739, quote
    variables, Closes: #977832, remove old code need by old version of
    mkfs.btrfs and lvcreate,
  * fai-mk-network: use iproute commands instead of brctl
  * fai-make-nfsroot: add dracut modul network-legacy, Closes: #1010906
    do not kill dhclient, Closes: #987779, drop support for dracut < 049,
    patch udev rule of lvm for bullseye, include empty machine-id into
    base.tar
  * Exec.pm: better error message, Closes: #1005745
  * fcopy: handle broken symlinks, Closes: #985303
  * fai-chboot: add variable substitution when coping a template, add
    option -a
  * fai-class: use of .source scripts now emits an error
  * fai-kvm: add -M for creating NVMe devices
  * fai-mirror: use only first line of bpo in sources.list,
    Closes: #1006847, print number of packages inside the mirror
  * fai-diskimage: call losetup with -P, Closes: #1010593, do not remove
    VGs, deactivate them, Closes: #990633, add option -c, print error if
    umount fails, increase number of tries
  * fai-cd: set TMPDIR for chroot, Closes: #1000572,
    add grub module regexp
  * fai-setup: create ECDSA keys
  * Fstab.pm: support tmpfs size -, this uses the system default size for
    tmpfs, Closes: #951659
  * setup-storage: add support for fstabkey:partlabel and
    fstabkey:partuuid, remove crypto keyfile after use
  * enhance disk_config format for partition label support
  * ftar: add support for zstd
  * fai: check if unshare can be used, Closes: #989547
    use only IPv4 address as hostname
    remove code for deprecated taskname prepareapt
  * watch: update to version 4, use new url
  * subroutines: umount tmpfs if config space was downloaded via http,
    Closes: #1011642, check if systemd-resolved is used
  * task_sysinfo: print machine readable partition information, do not
    call commands that modify the system if no run in FAI environment,
    print battery information
  * subroutines: add help functions:
      ctam (Chroot TArget Mount pseudo filesystems)
      ctau (Chroot TArget Umount)
      ctai (Chroot TArget Into)
      rm_target (remount /target read-write)
  * NFSROOT: cleanup package list, add cryptsetup, zstd
  * update my email address
  * mk-basefile: remove /var/lib/dbus/machine-id, use zstd instead of gzip
    add Rocky 9, Debian Forky
  * ROCKY/60-network-scripts: add support for
    system-connections/${NIC1}.nmconnection
  * simple/examples: use fai-link and fai-sed instead of ln and sed,
    remove cryptsetup passphrase from format.log,
    use class ROCKY instead of CENTOS, update Ubuntu support to 22.04,
    add CLOUD_EFI, use ext4 for
    /boot in LVM examples, install kernel packages without recommends,
    use $kernelname in package_config set by class/DEBIAN.var
  * 20-hwdetect.sh: do not load kernel modules by default
  * get-boot-info: set NIC1 even if no network is used during installation
  * grub.cfg: new code booting from local disk, support more than two
    disks, add menu for UEFI settings
  * 15-root-ssh-key: new script that adds ssh keys class based
  * disk_config/*_EFI: use new format for gpt, p=<partlabel> instead of
    primary
  * GRUB_PC/10-setup: add test
  * remove --pid from unshare call

  [ Mike Gabriel ]
  * fai-abort:give job control to bash, Closes: #1020976

  [ Juri Grabowski ]
  * install_packages: add support for alpine Linux apk and
    Archlinux pacman

  [ Guido Günther ]
  * subroutines: allow one to pass a debootstrap script in FAI_DEBOOTSTRAP

  [  Christian Meyer ]
  * fai-setup: add ECDSA-key to known_hosts

  [ Aki Tuomi ]
  * check-cross-arch: fail on errors and unbound variables

  [ Hannes Eberhardt ]
  * package_config/ROCKY: update EFI packages

  [ Christoph Pleger ]
  * Commands.pm: sort btrfs subvolumes, Closes: #964761
    do not call mkfs mutliple times

 -- Thomas Lange <lange@debian.org>  Fri, 13 Jan 2023 22:45:03 +0100
