## fai 6.0.1

=== debian/changelog ===
fai (6.0.1) unstable; urgency=low

  [ Joerg Behrmann ]
  * install_packages: fix wrong type of perl variable, Closes: #1032267

  [ Thomas Lange ]
  * prtcopyleft: year++
  * disk_config/*: add comment about mkfs option that is needed when using
    older Debian releases, Closes: #1031415

 -- Thomas Lange <lange@debian.org>  Wed, 08 Mar 2023 19:38:00 +0100
