## fai 6.0.3+deb12u1

=== debian/changelog ===
fai (6.0.3+deb12u1) bookworm; urgency=low

  * fai: set IP address lifetime to forever, Closes: #1037329

 -- Thomas Lange <lange@debian.org>  Sat, 24 Jun 2023 13:02:26 +0200

fai (6.0.3) unstable; urgency=high

  *  get-boot-info: write $SERVER only if string is non-epmty
     fixes https://github.com/faiproject/fai/pull/118

 -- Thomas Lange <lange@debian.org>  Wed, 24 May 2023 11:57:11 +0200

fai (6.0.2) unstable; urgency=high

  [ Thomas Lange ]
  * add support for non-free-firmware, Closes: #1035555
  * mkdebmirror: bullseye -> bookworm, Closes: #1035608
  * doc/Makefile, debian/rules,fai-doc.doc-base.package:
    do not create ps files

 -- Thomas Lange <lange@debian.org>  Sun, 07 May 2023 17:25:35 +0200
