=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: fai
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Lange <lange@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Thomas Lange <lange@debian.org>
+Standards-Version: 4.6.1
 Build-Depends-Indep: asciidoc-dblatex, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
-Build-Depends: debhelper-compat (= 12), debhelper (>= 11), libgraph-perl
+Build-Depends: debhelper-compat (= 12), debhelper (>= 11), libgraph-perl, devscripts
 Vcs-Git: https://github.com/faiproject/fai.git
 Vcs-Browser: https://github.com/faiproject/fai
 Homepage: https://fai-project.org
 
 Package: fai-client
 Architecture: all
-Depends: perl, file, libapt-pkg-perl, libfile-lchown-perl, iproute2, debconf-utils, procps, ${misc:Depends}
-Recommends: libgraph-perl, fdisk | util-linux (<< 2.29.2-3~)
-Suggests: logtail
+Depends: perl, file, libfile-lchown-perl, iproute2, debconf-utils, procps, zstd, ${misc:Depends}
+Recommends: fdisk | util-linux (<< 2.29.2-3~)
+Suggests: logtail, libgraph-perl
 Breaks: fai-nfsroot (<< 5.2)
 Replaces: fai-nfsroot (<< 5.2)
 Description: Fully Automatic Installation client package
@@ -75,7 +74,7 @@
 
 Package: fai-nfsroot
 Architecture: all
-Depends: fai-client (>=5.2), fai-setup-storage, pxelinux| syslinux-common, syslinux-efi, ${misc:Depends}
+Depends: fai-client (>=5.2), fai-setup-storage, pxelinux| syslinux-common, syslinux-efi, patch, ${misc:Depends}
 Description: Fully Automatic Installation nfsroot package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
