=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g;s/^(\S*\.deb\d+u\d+)$/0.0.$1/ \
https://github.com/faiproject/fai/tags \
.*[^n]/(?:|v|version-|r|REL_|rel-|fai(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
