## fai 6.0.5

=== debian/changelog ===
fai (6.0.5) unstable; urgency=low

  * fai-diskimage: do not compress qcow2 using -c (too slow),
    add support for qcow2.zst

 -- Thomas Lange <lange@debian.org>  Sun, 25 Jun 2023 13:19:33 +0200

fai (6.0.4) unstable; urgency=low

  * fai: set IP address lifetime to forever, Closes: #1037329

 -- Thomas Lange <lange@debian.org>  Thu, 22 Jun 2023 21:35:04 +0200
